path: /build/build/mlocate-sys-apps-0.26.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-selinux nls" emerge sys-apps/mlocate -pv -t && \
    USE="-selinux nls" emerge -j ${JOBS} --nodeps sys-apps/mlocate
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/mlocate && luet-portage --dir /pkgdir/mlocate
    sys-apps/mlocate && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:9a3fbba2f3bface9028bc968cdfebd5f5a916316701998681c64b7ac0b6a1dee
  package:
    name: mlocate
    version: "0.26"
    category: sys-apps
    use_flags:
    - -selinux
    - nls
    requires:
    - name: macaroni-funtoo-race14
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Merging locate is an utility to index and quickly search for files
    uri:
    - https://pagure.io/mlocate
    license: GPL-2
    buildtimestamp: 2023-09-06 23:31:44.102853602 +0000 UTC m=+76.526117269
    labels:
      DEPEND: app-arch/xz-utils nls? ( sys-devel/gettext ) sys-apps/shadow
      IUSE: nls selinux
      RDEPEND: '!sys-apps/slocate !sys-apps/rlocate selinux? ( sec-policy/selinux-slocate
        )'
      emerge.packages: sys-apps/mlocate
      kit: dev-kit
      original.package.name: sys-apps/mlocate
      original.package.slot: "0"
      original.package.version: 0.26-r2
    treedir: /build/packages
  package_dir: /pkgdir/mlocate
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 48fa442d43bf1bdfd8169be38ada9113e81955261a4f6abcfa1cb404a41a7a84
compressiontype: zstd
files:
- etc/cron.daily/mlocate
- etc/mlocate-cron.conf
- etc/updatedb.conf
- usr/bin/locate
- usr/bin/updatedb
- usr/share/doc/mlocate-0.26-r2/AUTHORS
- usr/share/doc/mlocate-0.26-r2/ChangeLog.bz2
- usr/share/doc/mlocate-0.26-r2/NEWS.bz2
- usr/share/doc/mlocate-0.26-r2/README.bz2
- usr/share/locale/ar/LC_MESSAGES/mlocate.mo
- usr/share/locale/as/LC_MESSAGES/mlocate.mo
- usr/share/locale/ast/LC_MESSAGES/mlocate.mo
- usr/share/locale/bg/LC_MESSAGES/mlocate.mo
- usr/share/locale/bs/LC_MESSAGES/mlocate.mo
- usr/share/locale/ca/LC_MESSAGES/mlocate.mo
- usr/share/locale/cs/LC_MESSAGES/mlocate.mo
- usr/share/locale/da/LC_MESSAGES/mlocate.mo
- usr/share/locale/de/LC_MESSAGES/mlocate.mo
- usr/share/locale/el/LC_MESSAGES/mlocate.mo
- usr/share/locale/en_GB/LC_MESSAGES/mlocate.mo
- usr/share/locale/es/LC_MESSAGES/mlocate.mo
- usr/share/locale/et/LC_MESSAGES/mlocate.mo
- usr/share/locale/fa/LC_MESSAGES/mlocate.mo
- usr/share/locale/fi/LC_MESSAGES/mlocate.mo
- usr/share/locale/fr/LC_MESSAGES/mlocate.mo
- usr/share/locale/gu/LC_MESSAGES/mlocate.mo
- usr/share/locale/hu/LC_MESSAGES/mlocate.mo
- usr/share/locale/it/LC_MESSAGES/mlocate.mo
- usr/share/locale/ja/LC_MESSAGES/mlocate.mo
- usr/share/locale/ko/LC_MESSAGES/mlocate.mo
- usr/share/locale/lv/LC_MESSAGES/mlocate.mo
- usr/share/locale/ms/LC_MESSAGES/mlocate.mo
- usr/share/locale/nds/LC_MESSAGES/mlocate.mo
- usr/share/locale/nl/LC_MESSAGES/mlocate.mo
- usr/share/locale/pl/LC_MESSAGES/mlocate.mo
- usr/share/locale/pt/LC_MESSAGES/mlocate.mo
- usr/share/locale/pt_BR/LC_MESSAGES/mlocate.mo
- usr/share/locale/ru/LC_MESSAGES/mlocate.mo
- usr/share/locale/sr/LC_MESSAGES/mlocate.mo
- usr/share/locale/sr@latin/LC_MESSAGES/mlocate.mo
- usr/share/locale/sv/LC_MESSAGES/mlocate.mo
- usr/share/locale/ta/LC_MESSAGES/mlocate.mo
- usr/share/locale/tr/LC_MESSAGES/mlocate.mo
- usr/share/locale/uk/LC_MESSAGES/mlocate.mo
- usr/share/locale/zh_CN/LC_MESSAGES/mlocate.mo
- usr/share/locale/zh_TW/LC_MESSAGES/mlocate.mo
- usr/share/man/man1/locate.1.bz2
- usr/share/man/man5/mlocate.db.5.bz2
- usr/share/man/man5/updatedb.conf.5.bz2
- usr/share/man/man8/updatedb.8.bz2
- var/db/pkg/sys-apps/mlocate-0.26-r2/BUILD_TIME
- var/db/pkg/sys-apps/mlocate-0.26-r2/CATEGORY
- var/db/pkg/sys-apps/mlocate-0.26-r2/CBUILD
- var/db/pkg/sys-apps/mlocate-0.26-r2/CFLAGS
- var/db/pkg/sys-apps/mlocate-0.26-r2/CHOST
- var/db/pkg/sys-apps/mlocate-0.26-r2/CONTENTS
- var/db/pkg/sys-apps/mlocate-0.26-r2/COUNTER
- var/db/pkg/sys-apps/mlocate-0.26-r2/CXXFLAGS
- var/db/pkg/sys-apps/mlocate-0.26-r2/DEFINED_PHASES
- var/db/pkg/sys-apps/mlocate-0.26-r2/DEPEND
- var/db/pkg/sys-apps/mlocate-0.26-r2/DESCRIPTION
- var/db/pkg/sys-apps/mlocate-0.26-r2/EAPI
- var/db/pkg/sys-apps/mlocate-0.26-r2/FEATURES
- var/db/pkg/sys-apps/mlocate-0.26-r2/HOMEPAGE
- var/db/pkg/sys-apps/mlocate-0.26-r2/INHERITED
- var/db/pkg/sys-apps/mlocate-0.26-r2/IUSE
- var/db/pkg/sys-apps/mlocate-0.26-r2/IUSE_EFFECTIVE
- var/db/pkg/sys-apps/mlocate-0.26-r2/KEYWORDS
- var/db/pkg/sys-apps/mlocate-0.26-r2/LDFLAGS
- var/db/pkg/sys-apps/mlocate-0.26-r2/LICENSE
- var/db/pkg/sys-apps/mlocate-0.26-r2/NEEDED
- var/db/pkg/sys-apps/mlocate-0.26-r2/PF
- var/db/pkg/sys-apps/mlocate-0.26-r2/RDEPEND
- var/db/pkg/sys-apps/mlocate-0.26-r2/REQUIRES
- var/db/pkg/sys-apps/mlocate-0.26-r2/SIZE
- var/db/pkg/sys-apps/mlocate-0.26-r2/SLOT
- var/db/pkg/sys-apps/mlocate-0.26-r2/USE
- var/db/pkg/sys-apps/mlocate-0.26-r2/environment.bz2
- var/db/pkg/sys-apps/mlocate-0.26-r2/mlocate-0.26-r2.ebuild
- var/db/pkg/sys-apps/mlocate-0.26-r2/repository
- var/lib/mlocate/.keep_sys-apps_mlocate-0
package_cacheimage: ""
runtime:
  name: mlocate
  version: "0.26"
  category: sys-apps
  use_flags:
  - -selinux
  - nls
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Merging locate is an utility to index and quickly search for files
  uri:
  - https://pagure.io/mlocate
  license: GPL-2
  labels:
    DEPEND: app-arch/xz-utils nls? ( sys-devel/gettext ) sys-apps/shadow
    IUSE: nls selinux
    RDEPEND: '!sys-apps/slocate !sys-apps/rlocate selinux? ( sec-policy/selinux-slocate
      )'
    emerge.packages: sys-apps/mlocate
    kit: dev-kit
    original.package.name: sys-apps/mlocate
    original.package.slot: "0"
    original.package.version: 0.26-r2
